SkywolfExtraUtility 1.34.2

Essential library plugin for Skywolf plugins

  1. SkyWolf461
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.12
    • 1.13
    Contributors:
    skywolf46
    Languages Supported:
    English
    ExUtil copy.png
    SkywolfExtraUtility - Kotlin included Minecraft Plugin API

    What is this?

    SkywolfExtraUtility is core plugin for my plugins.
    If you want to use my plugins, you must have to install this plugin to your server.

    Why this plugin is so large?
    Because this plugin included Kotlin Runtime.
    Pure plugin size is 116kb at 1.34.0.

    What can I do with this plugin?
    Actually, nothing.
    This plugin supports API methods for my plugin.
    You don't have to control configuration for this.

    Why version is not starting from 1.0.0?
    SkywolfExtraUtility is my private library, but I uploaded this for some plugins.
    This plugin has 45 builds before.

    What plugin needs to dependency to this?
    Downladable contents:
    - MagicalArrow
    - ItemExpire